@charset "UTF-8";
/*去除浏览器默认间距等*/
body,html{
  margin:0;
  padding: 0;

}
@font-face {
  font-family: 'FrederickatheGreat-Regular';   /*字体名称*/
  src: url('../fonts/frederickathegreat-regular-webfont.woff');       /*字体源文件*/
}

@font-face {
  font-family: "Alibaba-Regular";
  src: url("https://imgs-data-brwq.bcdn8.com/shengji0813/uploads/rd/AlibabaPuHuiTi-3-55-Regular.woff");
}

body, button, input, select, textarea {
  outline:0px;
}
ul{ margin:0px;list-style: none; padding:0px;zoom:1;/*用于IE6*/ }
div {zoom:1;/*用于IE6,要是IE6错位,修复这个.*/}
a {text-decoration:none;}
a:hover,a:focus {text-decoration:none;}
a img{border:none;border:0;}
p,h1,h2,h3,h4,h5 {margin:0;padding:0;}
input,select {padding:0;margin:0;}


html {
    -ms-overflow-style:none;
    overflow:-moz-scrollbars-none;
}
html::-webkit-scrollbar{width:0px;}
/*常用工具*/
.clear {
  clear:both;
  overflow:hidden;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clear {
  clear: both;
}
.text-l {
  text-align: left;
}
.text-c {
  text-align: center;
}
.text-r {
  text-align: right;
}
.r-position {
  position: relative;
}
.a-position {
  position: absolute;
}
.img {
  transition: all .5s;
}
.img img {
  width: 100%;
}
.z9 {
  z-index: 9;
}
/*常用间距调整*/

.mt5 {
  margin-top: 5px;
}
.mt10 {
  margin-top: 10px;
}
.mt15 {
  margin-top: 15px;
}
.mt20 {
  margin-top: 20px;
}
.mt25 {
  margin-top: 25px;
}
.mt30 {
  margin-top: 30px;
}
.mt40 {
  margin-top: 40px;
}
.mt50 {
  margin-top: 50px;
}
.mt70 {
  margin-top: 70px;
}

.mb5 {
  margin-bottom: 5px;
}
.mb10 {
  margin-bottom: 10px;
}
.mb15 {
  margin-bottom: 15px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb25 {
  margin-bottom: 25px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb50 {
  margin-bottom: 50px;
}
.ml50 {
  margin-left: 50px;
}
.pt5 {
  padding-top: 5px;
}
.pt10 {
  padding-top: 10px;
}
.pt15 {
  padding-top: 15px;
}
.pt20 {
  padding-top: 20px;
}
.pt25 {
  padding-top: 25px;
}
.pt30 {
  padding-top: 30px;
}
.pt40 {
  padding-top: 40px;
}
.pt50 {
  padding-top: 50px;
}

.pb5 {
  padding-bottom: 5px;
}
.pb10 {
  padding-bottom: 10px;
}
.pb15 {
  padding-bottom: 15px;
}
.pb20 {
  padding-bottom: 20px;
}
.pb25 {
  padding-bottom: 25px;
}
.pb30 {
  padding-bottom: 30px;
}
.pb50 {
  padding-bottom: 50px;
}
.pf20 {
  padding-left: 20px;
}

.of {
  overflow: hidden;
}
.mf20 {
  margin-left: 20px;
}
.img img {
  width: 100%;
}
/*宽度*/
.w100 {width:100%;overflow: hidden;}
.mw100 {max-width:100%;}
.w50 {width:50%;}
.w70 {width: 70%;}
.imghov {
  overflow: hidden;
  transition: all .5s;
}
.swiper-container1,.swiper-container2,.swiper-container3 {
  position: relative;
  overflow: hidden;
}
/*add*/
.swiper-container .swiper-slide {
  overflow: hidden;
}
.swiper-container .swiper-wrapper .swiper-slide>img {
  height: 100vh;
  min-height: 900px;
}

/*header*/
.leftnav {
   background-color: #71c5cc;
   top: 0;
   position: fixed;
   z-index: 20;
   min-height: 100%;
   width: 9%;
  
}
.menu {
  margin-top: 25px;
}
.menu li .iconfont {
   display: block;
   color: #fff;
   font-size: 20px;
}
.menu>li>a {
  font-size: 14px;
  color: rgb( 255, 255, 255 );
  text-align: center;
  padding: 16px 8px;
  display: block;
  width: 100%;
}
.menu li:hover {
  background-color: #4faab2;
}
.mline {
  width: 100%;
  height: 2px;
  background-color: #88d8df;
  margin-top: 15px;
}
.ck {
  margin-top: 35px;
}
.ck a {
  font-size: 15px;
  color: rgb( 255, 255, 255 );
}
.ck span {
  color: #fff;
  padding: 0 20px;
}
.ck a:hover {
  color: #4faab2;
}
.listmenu {
   position: fixed;
   height: 100%;
   top: 0;
   left: 9%;
   transition: all .5s;
   padding-top: 37px;
   width: 0;
   background-color: rgba(0,0,0,.5);
   z-index: 21;
/*   display: none;*/
}
.listmenu.none {
  display: none;
}
.listmenu.go {
  width: 300px;
}
.listmenu li a {
  font-size: 16px;
  
  color: rgb( 255, 255, 255 );
  line-height: 2.526;
  text-align: left;
  padding-left: 45px;

}
.search {
  position: relative;
  margin-top: 30px;
  display: inline-block;
}

.listmenu form input {
   border:1px solid #dedede;
   margin-left: 30px;
   padding: 2px 10px;
/*   border-top-left-radius: 50px;
   border-bottom-left-radius: 50px;*/
   border-radius: 50px;
   position: relative;
   width:210px;
}
.listmenu form button {
  position: absolute;
  right: 0;
  top: 0;
  border:0;
  background-color: transparent;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  padding: 2px 7px;
}
.listmenu form button .iconfont {
  font-size: 16px;
  color: #666;
}
.listmenu form button:hover {
  color: #fff;
  background-color: #71c5cc;
}
.banner {
   width: 91%;
   float: right;
}
.banner .imgbg {
  height: 100vh;
  min-height: 500px;
  background-size: cover;
  position: relative;
}
.inbanner {
  position: absolute;
  top: 39%;
  left: 12%;
  z-index: 15;
}
.inbanner .bantit {
  font-size: 52px;
  
  color: rgb( 255, 255, 255 );
  text-transform: uppercase;
  line-height: 1.389;
  font-weight: lighter;
  
  z-index: 11;
}
.inbanner .banname {
  font-size: 52px;
  
  color: rgb( 255, 255, 255 );
  text-transform: uppercase;
  line-height: 1.389;
  z-index: 11;
  padding-left: 55px;
/*  font-style: italic;*/
}
.inbanner .banbtn {
   display: inline-block;
   z-index:16;
}
.inbanner .banbtn a {
  font-size: 17px;
 /* font-family: "Candara";*/
  color: rgb( 255, 255, 255 );
  line-height: 1.247;
  text-align: center;
  padding: 5px 15px;
  border:1px solid #fff;
  display: inline-block;
  margin-left: 55px;
  border:1px solid #fff;
  margin-top: 55px;
  transition: all .5s;
  z-index:11;
}
.inbanner .banbtn a:hover {
  background-color: #71c5cc;
}
.pclogo {
  position: absolute;
  top: 15px;
  left: 15px;
  z-index: 18;
}
.dhbg {
    position: absolute;
    left: -300px;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 6;
    overflow: hidden;
}
.dhbg1 {
    position: absolute;
    left: -230px;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 6;
}
.nei {
  padding-left: 9%;
}
.neipos {
  position: absolute;
  top: 30%;
  left: 20%;
  z-index: 16;
}
.neicon a {
  font-size: 14px;
  color: rgb( 255, 255, 255 );
  line-height: 1.5;

}
.neicon a:hover {
  color: 
}
.neicon span {
  color: #fff;
  display: inline-block;
  padding: 0 5px;
}
.nei .neitit {
  font-size: 34px;
  color: rgb( 255, 255, 255 );
  line-height: 2.206;

}
.nei .neicon  {
  color:#fff;
}
    .neicon span:nth-last-child(1){
        display: none;
    }
.title {
  font-size: 21px;
  color: #444;
  line-height: 2.571;
}
.line {
  width: 40px;
  height: 2px;
  background-color: #f59e46;
  margin: 0 auto;
}

.donghua {
    -webkit-transform: skewX(-20deg);
    -ms-transform: skewX(-20deg);
    transform: skewX(-20deg);
    left: 0;
    width: 60%;
    max-width: 1211px;
    top: 0;
    height: 100%;
    position: absolute;
    background: rgba(113,197,204,0.3);
    -o-transition: 0.6s;
    -moz-transition: 0.6s;
    -webkit-transition: 0.6s;
    -ms-transition: 0.6s;
    transition: 0.6s;
    z-index: 5;
    opacity: 0;
    
    -webkit-animation: mvBg 1.7s ease-in-out;
    -ms-animation: mvBg 1.7s ease-in-out;
    -o-animation: mvBg 1.7s ease-in-out;
    animation: mvBg 1.7s ease-in-out;
    animation-fill-mode: forwards;
}
.donghua1 {
    -webkit-transform: skewX(-20deg);
    -ms-transform: skewX(-20deg);
    transform: skewX(-20deg);
    left: 0;
    top: 0;
    width: 48%;
    max-width: 1000px;
    height: 100%;
    position: absolute;
    background: rgba(113,197,204,0.3);
    -o-transition: 0.6s;
    -moz-transition: 0.6s;
    -webkit-transition: 0.6s;
    -ms-transition: 0.6s;
    transition: 0.6s;
    z-index: 5;
    opacity: 0;

    -webkit-animation: mvBg 0.9s ease-in-out;
    -ms-animation: mvBg 0.9s ease-in-out;
    -o-animation: mvBg 0.9s ease-in-out;
    animation: mvBg 0.9s ease-in-out;
    animation-fill-mode: both;
}

.donghua2 {
    -webkit-transform: skewX(-20deg);
    -ms-transform: skewX(-20deg);
    transform: skewX(-20deg);
    left: -30%;
    top: 0;
    width: 25%;
    max-width: 375px;
    height: 100%;
    position: absolute;
    background: rgba(113,197,204,0.3);
    -o-transition: 2.6s;
    -moz-transition: 2.6s;
    -webkit-transition: 2.6s;
    -ms-transition: 2.6s;
    transition: 2.6s;
    z-index: 15;
    opacity: 0;

    -webkit-animation: nmvBg 1.2s ease-in-out;
    -ms-animation: nmvBg 1.2s ease-in-out;
    -o-animation: nmvBg 1.2s ease-in-out;
    animation: nmvBg 1.2s ease-in-out;
    animation-fill-mode: forwards;
}


.neidh {
    -webkit-transform: skewX(-32deg);
    -ms-transform: skewX(-32deg);
    transform: skewX(-32deg);
    left: 0;
    width: 49%;
    top: 0;
    height: 100%;
    position: absolute;
    background: rgba(113,197,204,0.3);
    -o-transition: 0.6s;
    -moz-transition: 0.6s;
    -webkit-transition: 0.6s;
    -ms-transition: 0.6s;
    transition: 0.6s;
    z-index: 5;
    opacity: 0;
    
    -webkit-animation: mvBg 1.7s ease-in-out;
    -ms-animation: mvBg 1.7s ease-in-out;
    -o-animation: mvBg 1.7s ease-in-out;
    animation: mvBg 1.7s ease-in-out;
    animation-fill-mode: forwards;
}
.neidh1 {
    -webkit-transform: skewX(-32deg);
    -ms-transform: skewX(-32deg);
    transform: skewX(-32deg);
    left: 0;
    top: 0;
    width: 42%;
    height: 100%;
    position: absolute;
    background: rgba(113,197,204,0.3);
    -o-transition: 0.6s;
    -moz-transition: 0.6s;
    -webkit-transition: 0.6s;
    -ms-transition: 0.6s;
    transition: 0.6s;
    z-index: 5;
    opacity: 0;

    -webkit-animation: mvBg 0.9s ease-in-out;
    -ms-animation: mvBg 0.9s ease-in-out;
    -o-animation: mvBg 0.9s ease-in-out;
    animation: mvBg 0.9s ease-in-out;
    animation-fill-mode: forwards;
}

.neidh2 {
    -webkit-transform: skewX(-32deg);
    -ms-transform: skewX(-32deg);
    transform: skewX(-32deg);
    left: -30%;
    top: 0;
    width: 23%;
    height: 100%;
    position: absolute;
    background: rgba(113,197,204,0.3);
    -o-transition: 2.6s;
    -moz-transition: 2.6s;
    -webkit-transition: 2.6s;
    -ms-transition: 2.6s;
    transition: 2.6s;
    z-index:15;
    opacity: 0;

    -webkit-animation: nmvBg 1.2s ease-in-out;
    -ms-animation: nmvBg 1.2s ease-in-out;
    -o-animation: nmvBg 1.2s ease-in-out;
    animation: nmvBg 1.2s ease-in-out;
    animation-fill-mode: forwards;
}


.newheader {
  display: none;
}
.mauto {
  margin: 50px auto;
  min-height: 500px;
}
.news {
  border-bottom: 1px dotted #dedede;
}
.newsleft {
  float: left;
  
}
.newsleft a {
  font-size: 15px;
  color: rgb( 51, 51, 51 );
  line-height: 3.667;
  transition: all .3s;
}
.newsleft a:hover {
  color: #71c5cc;
}
.newsleft span {
  display: inline-block;
  padding-right: 20px;
}
.newsright {
  float: right;
  font-size: 15px;
 /* font-family: "Candara";*/
  color: rgb( 117, 117, 117 );
  line-height: 3.667;
  text-align: right;
}
.news::after {
  content: '';
  clear: both;
  display: table;
}
.newsdtl {
  float: left;
  font-size: 15px;
  color: rgb( 51, 51, 51 );
  line-height: 3.667;

}
.newsdtr {
  float: right;
  font-size: 13px;
  color: rgb( 121, 121, 121 );
  line-height: 3.667;

}
.newsdtr .iconfont {
  font-size: 13px;
  color: #797979;
}
.newsdtr span {
  display: inline-block;
  padding: 0 5px;
}
.newsdt:after {
  content: '';
  clear: both;
  display: block;
}
.newsdtcon {
  font-size: 14px;
  color: rgb( 104, 104, 104 );
  line-height: 2.143;

}
.dtline {
  width: 100%;
  height: 1px;
  background-color: #f59e46;
}
.dtconline {
  width: 100%;
  height: 1px;
  background-color: #dcdcdc;
}
.next {
  padding: 20px 0 50px;
}
.next .fl a {
  display: inline-block;
  font-size: 15px;
  color: rgb( 51, 51, 51 );
  line-height: 2;
  padding-right: 20px;
}
.next .fr a {
  display: inline-block;
  font-size: 15px;
  color: rgb( 51, 51, 51 );
  line-height: 2;
}
.next .fl a:hover,.next .fr a:hover {
   color: #71c5cc;
}
.pdt {
   font-size: 15px;
  color: #828282;
  line-height: 1.765;
}
.pdt span {
  font-size: 17px;
  color: rgb( 81, 196, 173 );
  line-height: 1.765;
}
.pdtit {
  font-size: 16px;
  color: #444;
  line-height: 2.143;
  max-width: 560px;
}
.pdtit span {
  color: #828282;
}
.twoline {
  display: -webkit-box;
     -webkit-box-orient: vertical;
     -webkit-line-clamp: 2;
      overflow: hidden;
}
.threeline {
  display: -webkit-box;
     /*-webkit-box-orient: vertical;
     -webkit-line-clamp: 3;
      overflow: hidden;*/
}
.pdline {
  padding-bottom: 30px;
  border-bottom: 1px solid #dedede;
}
.table thead tr { 
  border-top: 1px solid #f59e46;
}
.table thead th {
  font-size: 15px;
  color: rgb( 51, 51, 51 );
  line-height: 3.667;
  text-align: center;
 
}
.table>thead>tr>th {
  border-bottom: 1px solid #f59e46;
  padding: 20px 0;
}
.table tbody {
  border-top:0;
}
.table tbody tr th {
  font-size: 15px;
  color: rgb( 117, 117, 117 );
  line-height: 2.667;
  text-align: center;

}
.table tbody tr td {
  font-size: 15px;
  color: rgb( 117, 117, 117 );
  line-height: 2.667;
  text-align: center;

}
.table tbody tr td a {
  color: rgb( 117, 117, 117 );
}
.table tbody tr {
  position: relative;
}
.table-hover>tbody>tr:hover .jobarr .iconfont {
   color: #51c4ad;
}
.jobarr {
  position: absolute;
   display: inline-block;
   right: 20px;
}
.table tbody tr:last-child {
  border-bottom: 1px solid #dedede;
}
.table tbody tr:after {
  content: "";
  display: inline-block;
  clear: both;
}
.newtab thead tr th:nth-child(1) {
  text-align: left;
  font-size: 19px;
  color: rgb( 19, 16, 16 );
  line-height: 1.895;
  font-weight: 500;
}
.newtab thead tr th:nth-child(2) {
  font-size: 15px;
  color: rgb( 117, 117, 117 );
  line-height: 1.667;
  text-align: center;
}
.newtab thead tr th:nth-child(3) {
  text-align: right;
  font-size: 15px;
  color: rgb( 255, 255, 255 );
  line-height: 1.667;
  
}
.newtab thead tr th:nth-child(3) a {
  background-color: #f59e46;
  display: inline-block;
  color: #fff;
  padding:5px 15px;
  font-size: 14px;

}
.newtab thead tr th:nth-child(3) .iconfont {
  font-size: 14px;
  padding-right: 3px;
}
.jobcon span {
  display: inline-block;
  padding-right: 25px;
  font-size: 15px;
  color: rgb( 117, 117, 117 );
  line-height: 2.667;

}
.jobcon span .iconfont {
  color: #f6a559;
  padding-right: 10px;
}
.pager {
  padding-left: 0;
  margin: 2.6875rem 0;
  text-align: center;
  list-style: none;
}
@media (max-width: 768px) {
  .pager {
    margin: 1.5rem 0;
  }
}

.pager li {
  display: inline;
}

.pager li > a, .pager li > span {
  display: inline-block;
  background-color: transparent;
  border: 1px solid #ddd;
  border-radius: 50%;
  width: 2.375rem;
  height: 2.375rem;
  background: #fff;
  line-height: 2.1;
}

.pager li > a:focus, .pager li > a:hover {
  text-decoration: none;
  background-color: #eee;
}

.pager .next > a, .pager .next > span {
  float: right;
}

.pager .previous > a, .pager .previous > span {
  float: left;
}

.pager .disabled > a, .pager .disabled > a:focus, .pager .disabled > a:hover, .pager .disabled > span {
  color: #777;
  cursor: not-allowed;
  background-color: transparent;
}
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 0 0;
    border-radius: 4px;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #0581B7;
    border-color: #0581B7;
    vertical-align: middle;
}
.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    margin-left: -1px;
    line-height: 2.375rem;
    color: #333333;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    margin: 0 0.2rem;
    font-weight: 500;
}

.abcr1 {
  font-size: 15px;
  color: rgb( 62, 62, 62 );
  line-height: 46px;
  display: inline-block;
  transition: all .5s;
  padding: 10px 0;
  width: 100%;
}
.abcr1 span {
  margin-left: 15px;
  float: left;
  font-size: 16px;
  color: rgb( 128, 128, 128 );
  max-width:70%;
    word-wrap: break-word;
    word-break: normal;
}

.abcr1:hover .circle1 {
  border:1px solid #f59e46;
  background-color: #f59e46;
}
.abcr1:hover i {
  color: #fff;
}
.circle1 {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  border:1px solid #aaaaaa;
  transition: all .5s;
  float: left;
}
.circle1 i {
  font-size: 20px;
  color: #aaaaaa;
  transition: all .5s;
}
.liuyan input {
  width: 100%;
  border:1px solid #dedede;
  background-color: #fafafa;
  margin-top: 5px;
  padding: 10px;
}
.liuyan textarea {
  width: 100%;
  border:1px solid #dedede;
  background-color: #fafafa;
  margin-top: 20px;
  padding: 10px;
}
.liuyan button {
  background-color: #f59e46;
  color: #fff;
  font-size: 19px;
  text-align: center;
  border:none;
  padding: 8px 70px;
  display: inline-block;
  margin-top: 20px;
}
/*集运流程 part1*/
.z {float: left;}
.y {float: right;}
.ntcm_tit{margin-top: 50px; text-align: center; font-size: 22px; color:#707070;}
.ntcm_tit strong{position: relative; top: 2px; font-size: 28px; color:#6bd0eb; margin-left: 15px;}
.ntcm_p1step{position: relative; margin-top: 10px;}
.ntcm_p1step li{position: relative; height: 108px; overflow: hidden;transition: all .3s;}
.ntcm_p1step .sid{width: 26%; padding:0 1%;
  font-size: 14px;
  color: #f59e46;
  line-height: 2.5;
 transition:all .3s; -webkit-transition:all .3s;
 margin-top: 43px;

}
.ntcm_p1step .sid.z {text-align: right;}
.ntcm_p1step .sid.y {text-align: left;}
.ntcm_p1step .cont{width: 68%; height: 100%; border-radius:4px; box-sizing:border-box; transition:all .3s; -webkit-transition:all .3s;}
.ntcm_p1step .cont .pic{float: left; margin:20px 20px 20px 20px; width: 105px; height: 105px;}
.ntcm_p1step .cont .inner{margin:43px 20px 0; height: 94px; overflow: hidden;}
.ntcm_p1step .cont .t{font-size: 18px; color:#000; line-height: 22px; margin-bottom: 10px;}
.ntcm_p1step .cont .d{
  font-size: 15px;
  color: rgb( 104, 104, 104 );
  line-height: 2;

}
.ntcm_p1step .line1{position: absolute; top: 0; left: 29%; width: 16px; height: 100%;}
.ntcm_p1step .line1:before{content:""; position: absolute; top: 0; bottom:0; left:7px; border-left:2px solid #dfdfdf; transition:all .3s; -webkit-transition:all .3s;}
.ntcm_p1step .line1:after{content:""; position: absolute; top: 50%; left:2px; width:12px; height: 12px; border:2px solid #dfdfdf; background-color: #fff; border-radius:8px; transition:all .3s; -webkit-transition:all .3s;}
.ntcm_p1step li:first-child .line1:before{top: 50%;}
.ntcm_p1step li:last-child .line1:before{bottom: 50%;}
.ntcm_p1step .cont.z .pic{float: right;}
.ntcm_p1step .cont.z .inner{margin:20px 130px 0 20px;}
.ntcm_p1step li:hover .line:before{border-color:#db0f31;}
.ntcm_p1step li:hover .line:after{border-color:#db0f31;}
/*.ntcm_p1step li:hover .z{transform:translateX(10px);}
.ntcm_p1step li:hover .y{transform:translateX(-10px);}*/
.ntcm_p1step li:hover .cont .d,.ntcm_p1step li:hover .sid.z {font-size: 17px;transition: all .5s;}
h4>span {
  font-size: 30px;
  color: rgb( 73, 73, 76 );
  padding-bottom: 30px;
  display: inline-block;
}
@media screen and (max-width:1000px){.ntcm_let{width: 100%;}.ntcm_p1step li{height: auto;}.ntcm_p1step .sid{display: block; width: 100%;}.ntcm_p1step .line1{display: none;}.ntcm_p1step .sid{padding:10px 20px; height:55px; line-height: 55px; box-sizing:border-box; text-align: center !important;}.ntcm_p1step .cont{float: none; width: 90%; overflow: hidden; height: auto; display: block; margin:10px auto 0;}.normalTxt{width:96%; margin:0 auto;}}

footer {
  background-color: #e2e2e2;
  font-size: 14px;
  color: rgb( 128, 128, 128 );
  text-align: center;
  padding: 50px 0;
  margin-top: 20px;

}
.footer {
  text-align: center;
}
.footer span {
  padding: 0 10px;
}
.footer .iconfont {
  font-size: 18px;
  color: #696969;
  padding-right: 3px;
}
.footdown {
   font-size: 14px;
  color: rgb( 128, 128, 128 );
  text-align: center;
  margin-top: 15px;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
  background-image: url(../img/rarrow.png) !important;
  right: 45px !important;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
   background-image: url(../img/larrow.png) !important;
   left: 45px !important;
}
.swiper-button-next, .swiper-button-prev {
  z-index: 20;
  width: 62px;
  height: 121px;
  background-size: 49px 121px;
}



@media screen and (min-width: 1400px) and (max-width: 1680px) {


    .mline {
      margin-top: 11px;
    }
    .menu>li>a {
      font-size: 13px;
      padding: 14px 8px;
    }

    .ck {
          margin-top: 25px;
    }
    .pclogo>img {
      width: 80%;
    }
    .menu {
      margin-top: 13px;
    }


}
@media screen and (min-width: 768px) and (max-width: 1400px) {
  .menu>li>a {
    padding: 6px 8px;
  }
}
@media screen and (min-width: 1360px) and (max-width: 1520px) {
    .pclogo {
      left: 30px;
    }
    .pclogo>img {
      width: 70%;
    }
}
@media screen and (min-width: 768px) and (max-width: 1100px) {
    .banner {
      width: 86%;
    }
    .leftnav {
      width: 14%;
    }
    .listmenu {
      left: 14%;
    }
    .nei {
      padding-left: 14%;
    }
.abcr1 span {
    max-width:65%;
}
  }
@media screen and (min-width: 768px) and (max-width: 1360px) {
    .pclogo {
      left: 73px;
    }
    .pclogo>img {
      width: 60%;
    }
}
@media screen and (max-width: 768px) {
  .twoline {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
    .newheader {
    display: block;
    background-color: #71c5cc !important;
    }
    .newheader .logo img {
      width: 52% !important;
    }
    .leftnav {
      display: none;
    }
    .banner {
      padding-left: 0;
    }
    .nei {
      padding-left: 0;
    }
    .w70 {
      width: 100%;
    }
    .mauto {
      padding: 0 15px;
      min-height: auto;
    }
    .pclogo {
      display: none;
    }
    .neipos {
      top: 17%;
    }
    .nei .neitit {
      font-size: 18px;
    }
    .inbanner {
       position: relative;
       width: 100%;
   /*    background-color: #71c5cc;*/
    
       left: 5%;
       padding: 10px;
    }
    .inbanner .bantit {
      font-size: 22px;
    }
    .inbanner .banname {
      font-size: 22px;

    }
    .swiper-button-next, .swiper-button-prev {
      height: 60px;
    }
    .swiper-container .swiper-wrapper .swiper-slide img {
      max-height: 370px;
    }

    footer {
      display: none;
    }

    .donghua,.donghua1,.donghua2 {
      display: none;
    }
    .banner {
      width: 100%;
    }
    .banner .imgbg {
      background-position: center;
    }
    .inbanner .banbtn a {
      background-color: #71c5cc;
      color: #fff;
    }
.jobarr .iconfont{
  display:none;
}
}

/*手机底部导航*/
.mobile-foot {
    background: #71c5cc;
    padding: 8px 0;
    position: fixed!important;
    bottom: 0!important;
    left: 0!important;
    width: 100%;
    z-index: 999999;
}

.moble-bottom{
    width:100%;
    height:51px;

}
.mobile-foot a {
    display: none;
    color: #fff;
    height: 35px;
    line-height: 33px;
    border: 1px solid #fff;
    border-radius: 4px;
    text-align: center;
    padding: 0 15px;
    transition: .3s;
    -o-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
}
.mobile-foot a i {
    margin-right: 5px;
    color: #fff;
    font-size: 16px !important;
}
.mobile-foot a:hover {
    background: #fff;
    color: #1a3f73;
    transition: .3s;
    -o-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
}
.blbg{
    margin-top: 103px;
    margin-bottom: 103px;
    width: 65%;
}
.blbg .bl-title .title{

font-weight: 400;
font-style: Regular;
font-size: 50px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
padding-bottom:18px;

}
.blbg .bl-title .des{

font-weight: 400;
font-style: Regular;
font-size: 18px;
leading-trim: NONE;
line-height: 30px;
letter-spacing: 0%;
padding-bottom:47px;
}
.jindu{
    position: relative;
    display: flex;
    justify-content: space-between;
    z-index: 99;
    margin-bottom: 2.9375rem;
}
.numi{
    width: 11.25rem;
    text-align: center;
    background: #F3F5F9;
    border-radius: 5rem;
    padding: 0.5625rem 0;

}
.jindu .numi .bu{
line-height: 100%;
color: #71C5CC;
}
.jindu .numi .info{
        font-weight: 400;
        font-size: 1.25rem;
}
    .jindu::before{
        content: "";
        width: 100%;
        height: 1px;
        position: absolute;
        top: 50%;
        left: 0;
        background-color: #DDDDDD;
        z-index:  -5;
    }
    .uitems{
        padding-bottom: 2.75rem;
    }
    .uitems li{
        padding-right: 2.25rem;
    }
    .uitems li .iptext{
        width: 100%;
        border-radius: 5px;
        border:1px solid #0000001A;
        height: 3.4375rem;
        padding: 0 5%;
    }
        .uitems li .textarea1{
        width: 100%;
        border-radius: 5px;
        border:1px solid #0000001A;
        height: 9.4375rem;
        padding: 0 2%;
    }
    .uitems li .uploads{
        width: 100%;
        border-radius: 5px;
        border:1px solid #0000001A;
        height: 11.3125rem;
        padding: 3.125rem 2%;
        background: #F3F5F94D;
        text-align: center;
    }
    .uitems li .uploads .text1{
        font-size: 1.25rem;
    }
        .uitems li .uploads .text2{
        color: #9F9F9F;
    }
    .uitems li .radio1{
        display: inline-block;
    }
    .uitems li .name{
            line-height: 3.125rem;
            font-size: 1.025rem;
            font-weight: 400;
            text-overflow: ellipsis;
            overflow: hidden;
            white-space: nowrap;
    }
    .uitems li .name span{
            color: #FE0000;

    }
    @media (max-width: 2000px) {
        .uitems li .iptext{
            font-size: .8rem;
        }
    }
    @media (max-width: 1900px) {
        .uitems li .name{
            font-size: .925rem;
        }
        .uitems li .iptext{
            font-size: .7rem;
        }
    }
        @media (max-width: 1638px) {
        .uitems li .iptext{
            font-size: .6rem;
        }
        .uitems li .name{
            font-size: .725rem;
        }
    }
    @media (max-width: 1490px) {
        .uitems li .name{
            font-size: .725rem;
        }
    }
    .uitems li .radio{
            color: #71C5CC;
            margin-right: 5px;

    }
    .btns{
        padding-bottom: 2.75rem;
    }
    .btns .flex{
        display: flex;
    }
    .btns .flex div{
        width: 8.375rem;
        line-height: 3.4375rem;
        border-radius: 1.875rem;
        text-align: center;
    }
    .btns .flex .btn1{
        background-color: #71C5CC;
        margin-right: 2.0625rem;
        color: white;
    }
    .btns .flex .btn1 a{
        color: white;
    }
        .btns .flex .btn2 a{
        color: black;
    }
    .btns .flex .btn2{
        background-color: #F3F5F9;
    }
    .lxfs{
        display: flex;
        font-size: 1.125rem;
        color: #737373;
        font-weight: 500;
    }
    .lxfs .tel{
        padding-right: 2.0625rem;
    }
    .active{
        background-color: #71C5CC;
        color: white !important;
    }
    .active .bu{
        color: white !important;
    }
    .unone{
        display: none;
    }
    .ublock{
        display: block;
    }
    @media (max-width: 1440px) {
        .numi{
            max-width: 8rem;
            border-radius: 2rem;
        }
        .btns .flex div{
            width: 8.375rem;
    line-height: 2.0375rem;
    border-radius: 1.875rem;
        }
        .uitems li{
            padding-right: 0rem;
        }
        .btns .flex{
            max-width: 50%;
        }
    }
        @media (max-width: 768px) {
        .blbg{
            width: 95%;
        }
        .numi{
            max-width: 3.8rem;
        }
        .numi .info{
            display: none;
        }
        .numi .bu{
            font-size: 0.75rem;
        }
        .lxfs{
            display: block;
        }
        .blbg .bl-title .title{
            font-size: 23px;
        }
        .blbg .bl-title .des{
            font-size: 14px;
        }
    }
    .anniu{
        line-height: 3.4375rem;
    }




@-webkit-keyframes mvBg {10% {left:-100%;opacity:0}to {left:0px;opacity:1}}
@-moz-keyframes mvBg {10% {left:-100%;opacity:0}to {left:0px;opacity:1}}
@-o-keyframes mvBg {10% {left:-100%;opacity:0}to {left:0px;opacity:1}}
@keyframes mvBg {10% {left:-100%;opacity:0}to {left:0px;opacity:1}}

@-webkit-keyframes nmvBg {10% {left:100%;opacity:0}to {left:0%;opacity:1}}
@-moz-keyframes nmvBg{10% {left:100%;opacity:0}to {left:0%;opacity:1}}
@-o-keyframes nmvBg{10% {left:100%;opacity:0}to {left:0%;opacity:1}}
@keyframes nmvBg {10% {left:100%;opacity:0}to {left:0%;opacity:1}}

body{
      font-family: -apple-system, BlinkMacSystem,  'Alibaba-Regular', sans-serif !important;
}
span{
    letter-spacing: 1px;
}
.leftimg_righttext hr{
        margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}
.leftimg_righttext .textfont{
    font-size:20px;
    font-weight: 400;
}
@media (max-width: 1600px) {
    .leftimg_righttext hr{
        margin-top: 1rem;
    margin-bottom: 1rem;
}
}






